/* Class = "NSButtonCell"; title = "Select File"; ObjectID = "lZj-FM-BdX"; */
"lZj-FM-BdX.title" = "选择文件";

/* Class = "NSTextFieldCell"; title = "Drag and drop here or"; ObjectID = "xCy-ik-NQi"; */
"xCy-ik-NQi.title" = "拖拽于此处或者";

